Bug 202761 - Unable to delete emails using evolution
Unable to delete emails using evolution
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 07:58 EDT by Tony Smith
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:01:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Smith 2006-08-16 07:58:45 EDT
Evolution connecting to MS Exchange. Althougt able to login, apply filters etc
to emails on the Exchange server, using the connector, I am unable to delete
mails, doing so causes evolution to freeze, and even killing all the evolution
processes I'm unable to get back to the folders on my exhange account without
restarting my machine. This is an improvement of the previous update to
evolution, although the original version shipped with the relase of FC5 worked
perfectly.


Version-Release number of selected component (if applicable):2.6.3-1


How reproducible: Attempt to delete an email


Steps to Reproduce:
1. Start evolution
2. Select email to delete
3. Delete email (or at least try to)
  
Actual results: Evolution hangs, and once restart cannot access folders on
Exchange server


Expected results: Selected email should be deleted


Additional info: This is an improvement on the last update, however the original
version from a fresh install works perfectly.
Comment 1 Matthew Barnes 2006-10-25 12:49:25 EDT
Thanks for the bug report.

As of yesterday, Evolution 2.6 is no longer supported in Fedora Core 5.
Can you please try again with Evolution 2.8 in Fedora Core 6?
Comment 2 Matthew Barnes 2007-01-02 13:01:27 EST
Closing as INSUFFICIENT_DATA due to lack of response.  Feel free to re-open this
if you encounter the same problem in Fedora Core 6 or later.

Note You need to log in before you can comment on or make changes to this bug.